/** page_editor_view_new/website_data/145944/369924/19058554/52/34727448/ba9ebf2cc51b496eb3b2d40d9eb95781/page_editor.css **/
#i8cw{position:relative;}#if0b{position:relative;}#isgl{position:relative;padding:10px;}#i1vh{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i5c7{margin:10px 0 10px 0;}#iocq{width:100%;height:100%;overflow:hidden;max-height:100%;}#i7zo9{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ikrva{margin:10px 0 10px 0;}#i40gf{width:100%;height:100%;overflow:hidden;max-height:100%;}#ia1di{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ifi22{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ishc7{position:relative;z-index:auto;}#i6ctx{position:relative;z-index:auto;}@media (max-width: 1024px){#i1vh{flex:1 1 100%;max-width:100%;height:auto;}#ifi22{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1vh{flex:1 1 100%;max-width:100%;height:auto;}#ifi22{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i8cw {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8cw {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8cw {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */